Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4196 - Incorrect definition of the french-canadian keyboard in X
Summary: Incorrect definition of the french-canadian keyboard in X
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-24 17:35 UTC by braddy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-23 15:50:28 UTC


Attachments (Terms of Use)

Description braddy 1999-07-24 17:35:56 UTC
Xconfigurator definite the keyboard in X in fonction of
the keyboard in  the console. For someone who use the "cf"
keyboard, Xconfigurator definite "fr" keyboard for X.

The bug is situated in the file "Xconfigurator.c", line 721

721 "be-latin1 -> be", "be2-latin1 -> be", "bg -> bg", "cf
-> fr",   <-----------

The correction is "cf -> ca_enhanced"

The bug exist since the RedHat 5.1 (perhaps before, this was
my first distribution, so I don't before)

Comment 1 Preston Brown 1999-08-23 15:49:59 UTC
this will be fixed in Xconfigurator 4.2.4, available in the next
release.


Note You need to log in before you can comment on or make changes to this bug.